Subject: Customer Service Inquiry Received: Arabella los
From: Wetsuit Wearhouse <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 22:36:05 +0000 (UTC)

[ticket: 22122238]
Hi Arabella:

Thanks for choosing Wetsuit Wearhouse!

We've received your support inquiry,and one of our wetsuit experts will address your request as soon as possible. We usually reply within 1 hour during normal business hours (Monday - Friday 9am-5pm Eastern time). After hours and weekend requests will be handled as soon as we open the next business day.
Question/Issue:

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.

[Attachments]1.jpg
1.jpg

You'll be notified promptly by email as soon as your inquiry is addressed. Simply reply to this email to add a comment or edit your ticket online.

Wetsuit Wearhouse Customer Service
(866)906-7848
301-223-1982
[email-masked]
http://www.wetsuitwearhouse.com 

Powered by LiveHelpNow ®  ticket system